ComfortUpdate bug

More
2 months 3 days ago #169848 by rpaul
rpaul created the topic: ComfortUpdate bug
Hi !


We have version 3.9.0+180604 and not possible to make ComfortUpdate to last version 3.10.0 (build 180611) or 3.11.0+180612 ?


LimeSurvey is still blocked by ComfortUpdate users ??

Please Log in or Create an account to join the conversation.

More
2 months 3 days ago #169851 by LouisGac
LouisGac replied the topic: ComfortUpdate bug
it will be available today or tomorrow.
just wait a bit.
The following user(s) said Thank You: rpaul

Please Log in or Create an account to join the conversation.

More
2 months 3 days ago #169855 by rpaul
rpaul replied the topic: ComfortUpdate bug
Ok Thanks ;)

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!